/*---------------------------------------------------------—
  CleanRP SoundMaster
  
  Copyright © 2017 Jonas Hogeback / UltimateRP
  All Rights Reserved
  Website: UltimateRP.net
—-----------------------------------------------------------*/

-------------------------------------------------------------------------
--AC-Container
-------------------------------------------------------------------------
resource.AddFile("sound/soundmaster/ambient_ac/0xFAF134.wav")
resource.AddFile("sound/soundmaster/ambient_ac/0xFAF135.wav")
resource.AddFile("sound/soundmaster/ambient_ac/0xFAF136.wav")

resource.AddFile("sound/soundmaster/camera_ac/0x0C4E9EBF.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x1B33E508.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x1F6744EF.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x06DAFC36.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x08D657CA.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x11AD297B.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x098D81BF.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x1114D0AA.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x1544F0A7.mp3")
resource.AddFile("sound/soundmaster/camera_ac/0x18809F85.mp3")

resource.AddFile("sound/soundmaster/carcrash_ac/0x00CED401.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x0DF65CA9.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x0F481DDD.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x1AF0B69D.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x1F56FF6A.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x03E4DA2C.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x15E86B1D.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x18B930BF.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x0450C95F.mp3")
resource.AddFile("sound/soundmaster/carcrash_ac/0x16387ED3.mp3")

resource.AddFile("sound/soundmaster/carexplosion_ac/0x0FEDCD9C.mp3")
resource.AddFile("sound/soundmaster/carexplosion_ac/0x1D0B27DF.mp3")

resource.AddFile("sound/soundmaster/collision_ac/0x00B2F6BA.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x00B6707B.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x01B1AF7D.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x01C13D68.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x01C6ACF5.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x02ECC258.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x03B0EE67.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x09189558.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0A2FD124.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0B35D266.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0B3B27C4.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0C253668.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0C2F3057.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0C33C56D.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0C3B23C8.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0C5AF52C.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D075B8C.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D13ED57.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D1921FC.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D230E1D.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D2DCE33.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0D55C45A.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0DB1E637.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0DB666FB.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0DBE55BA.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0DD6D19B.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0E1C2849.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0E6FDE7D.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0EBD19F8.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0EC309A0.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x0EC72038.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1A26BF1E.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1AF1A2E8.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1AF80920.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1B61EA9A.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1B822B29.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1BF66406.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1C9FD0EC.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1C9FE55F.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1E45B1E0.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1E5C624F.mp3")
resource.AddFile("sound/soundmaster/collision_ac/0x1E9BFFE1.mp3")

resource.AddFile("sound/soundmaster/cash_register_ac/0x0A5C9984.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x0D62B5C8.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x0F53B289.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x0FB8E45F.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x1D58BD31.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x1E26013A.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x1E730570.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x1F3BC0B9.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x03B889B2.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x10F96434.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x019BC825.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x123E16B5.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x184F997B.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x1540AF70.mp3")
resource.AddFile("sound/soundmaster/cash_register_ac/0x066777A9.mp3")

resource.AddFile("sound/soundmaster/explosion_ac/0x0FD726C5.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x0FF04137.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x1CAAEBB7.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x1EBDAB40.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x089D93B2.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x176EA717.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x181D66EA.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x1038E2C4.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086B8.mp3")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086B9.wav")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086BA.wav")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086BB.wav")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086BC.wav")
resource.AddFile("sound/soundmaster/explosion_ac/0x081086BD.wav")

resource.AddFile("sound/soundmaster/frontend_ac/0x00CA97EA.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0AABA0E8.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0B37A9F9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0B413B72.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0C16D0A2.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0C44A41E.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0D7E3CB9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0D91BBC2.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0D116469.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0D605633.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0DEFB827.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0E7FD3A9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0E60F7B2.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0E80F359.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0E786491.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0EFF1288.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0F5EE557.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0FB135B7.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0FE5FB3B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1A21FC9A.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1BA0D2AA.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1D8FAE56.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1D00809C.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1D745657.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1DCAE39B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1E941898.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1F7C4E84.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1F751A54.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1F577720.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1FADC6FF.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1FC9FEEF.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x02B6FC17.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x04E96C50.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x04F682A9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x05CA67D5.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x05F84F3F.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x006B8824.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x10E0BD2B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x11C3A2EB.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x11E10568.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x11F3FA3A.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x13A0FD34.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x14BEEADC.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x14DC0C22.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x14FC8069.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x15CC4ECC.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x18F84D60.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x19A90AD1.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x19BCC627.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x023D93B4.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x025EE67B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x033D89C9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x035D1645.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x042C9EAD.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x042FBD33.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0057EED0.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x067C3776.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x094B1DA0.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x100C996A.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x103A752D.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x114D1C55.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x115A0619.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x119BA8D7.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x135A82A2.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x146B3B83.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x152C8678.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x157FC6E1.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0189DF00.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0224A6B9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0240A96E.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0256FE1D.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0486E2DA.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x0826AC8E.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1018C2CC.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1857EC2E.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x17730A4F.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x074729F7.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1028679F.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1107976B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x1200589B.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/0x06264583.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_1.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_2.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_3.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_4.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_5.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_6.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_7.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_8.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_9.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_10.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_11.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_12.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_13.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_14.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_15.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/BLIP_16.mp3")
resource.AddFile("sound/soundmaster/frontend_ac/RADIO_STATIC_LOOP.mp3")

resource.AddFile("sound/soundmaster/handcuffs_ac/0x03B5745A.mp3")
resource.AddFile("sound/soundmaster/handcuffs_ac/0x15EEA224.mp3")

resource.AddFile("sound/soundmaster/localplayer_ac/0x0D6E1C39.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x1A68325D.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x06D84612.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x073E8A8C.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x0972C598.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x130015D4.mp3")
resource.AddFile("sound/soundmaster/localplayer_ac/0x131731C0.mp3")

resource.AddFile("sound/soundmaster/player_ac/0xFAF124.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF125.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF126.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF127.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF128.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF129.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF130.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF131.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF132.mp3")
resource.AddFile("sound/soundmaster/player_ac/0xFAF133.mp3")

resource.AddFile("sound/soundmaster/step_ac/0xFAF0E6.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0E7.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0E8.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0E9.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0E0.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0EA.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0EB.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0EC.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0ED.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF0EE.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF101.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF102.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF103.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF104.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF105.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF106.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF107.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF108.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF109.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF10A.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF10B.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF10C.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF10D.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF10E.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF110.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF111.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF112.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF113.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF114.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF115.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF116.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF117.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF118.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF119.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF120.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF121.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF122.mp3")
resource.AddFile("sound/soundmaster/step_ac/0xFAF123.mp3")

resource.AddFile("sound/soundmaster/vending_machine_ac/0x03552660.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x03ECBDB5.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x097531DA.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x0A70157C.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x0E34BC18.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x119FC2F5.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x129C3159.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x140F470D.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x15B2EC01.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1645E267.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1B1BB6D3.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1C9F58ED.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1D1361CC.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1D1519DC.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1F6B0AF7.mp3")
resource.AddFile("sound/soundmaster/vending_machine_ac/0x1F8DFFB8.mp3")

resource.AddFile("sound/soundmaster/weather_ac/0x0AE528B0.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0B95F40B.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0CD31F62.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0E4D225D.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0E9A13A9.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0E29F5C9.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0E299616.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0FACE51E.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0FC1D5C5.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x01E07D82.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x1C9EFEFF.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x1D8A3156.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x1E7AD9D5.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x1E805676.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x1F9684EA.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x05D20947.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x06B8CE61.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x11A57793.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x11E5A7BB.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x12ED6B95.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x0157C86A.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x16879DE0.wav")
resource.AddFile("sound/soundmaster/weather_ac/0x16879DE1.wav")
resource.AddFile("sound/soundmaster/weather_ac/0x139392D9.mp3")
resource.AddFile("sound/soundmaster/weather_ac/0x168348FE.mp3")

-------------------------------------------------------------------------
--Food
-------------------------------------------------------------------------
resource.AddFile("sound/soundmaster/food/yumyum.mp3")
resource.AddFile("sound/soundmaster/food/yumyum2.mp3")

resource.AddFile("sound/soundmaster/food/rulps1.mp3")
resource.AddFile("sound/soundmaster/food/rulps2.mp3")
resource.AddFile("sound/soundmaster/food/rulps3.mp3")
resource.AddFile("sound/soundmaster/food/rulps4.mp3")
resource.AddFile("sound/soundmaster/food/rulps5.mp3")

-------------------------------------------------------------------------
--Bought
-------------------------------------------------------------------------
resource.AddFile("sound/soundmaster/bought/cash.mp3")

-------------------------------------------------------------------------
--Essentials
-------------------------------------------------------------------------
resource.AddFile("sound/soundmaster/essentials/tear01.mp3")
resource.AddFile("sound/soundmaster/essentials/error01.mp3")
resource.AddFile("sound/soundmaster/essentials/success.wav")
resource.AddFile("sound/soundmaster/essentials/siren.wav")

MsgN(":::SoundMaster System geladen")